;V3.7.1.7  20190111 wuqq 修改单：M201901100551 新增配置项enable_show_fare_at_fund
;V3.7.1.6  20181130 wangdh 修改单：M201811161085 新增配置项upgrade_type,lowest_version
;V3.7.1.5  20180928 wangdh 修改单：M201808080355 新增配置项enable_show_business_fare,enable_unified_auth,enable_show_exch_risk_rate
;V3.7.1.2  20171030 wangdh 修改单：M201710160288 新增配置项diff_center
;V3.7.1.1  20161216 周维宾 修改单：M201612060183 新增FENS配置文件

[t2sdk]
## {
# 许可证，必配项
# 未加密许可证
# license_no=HS-HUNDSUN001-FBASE2-0000-4ePWxzscBVtY9ZKdgDKhSyk2
license_no=

# 许可证文件
license_file=./license/license.dat
## }

## {
# BAR服务器地址，必配项
servers=192.168.54.157:9002
## }

#FENS T2有名连接
login_name=-FENS-1EB2137C-ECAE-4ac1-BBDA-0E

;接受缓存初始化大小
init_recv_buf_size=1024

;发送缓存初始化大小
init_send_buf_size=1024

;发送队列
send_queue_size=10000

#语言环境，2052中文，1033英文
lang=2052

[safe]
## {
# 安全等级，必配项

# 等级类型：none/pwd/ssl
safe_level=none
## }

;客户密码
comm_pwd=

;ssl证书
cert_file=

;ssl证书密码
cert_pwd=

;ssl版本[TLSv1,SSLv2,SSLv23,SSLv3,缺省SSLv3]
version=


##{
#FENS全局配置参数
[fensvr]

#FENS支持的运营商类型,!-全部,0-网通,1-电信,2-联通，3-移动,4-其他
server_type=!

#UFX接入站点,目前要求所有站点组配置的安全级别一致
#等级类型：none/pwd/ssl,缺省none
safe_level=none
## }

#通讯密码
comm_pwd=

;ssl证书
cert_file=

;ssl证书密码
cert_pwd=

;ssl版本[TLSv1,SSLv2,SSLv23,SSLv3,缺省SSLv3]
version=

;是否区分中心，0-区分(默认)，1-不区分
diff_center=0
##}

##{
#以下配置为FENS兼容登录服务器配置
[loginsvr]

;登录服务器节点名,必配项
name=恒生升级服务器站点组

#登录服务器地址,升级使用.可以配置成升级服务器站点组：ip1:port1;ip2:port2;...
servers=

#月账单查询模式[明细或汇总],1-明细,2-汇总,0-明细+汇总   
bills_query_type=1

#跑马灯信息,投资者交易提醒
broadcast_message=期市有风险,投资需谨慎

#网上交易5.0是否允许代理客户下单,0-不允许,1-允许.
enable_agent_trading=0

#客户端查成交显示手续费,0-不允许,1-允许(默认).
enable_show_business_fare=1

#启用统一认证,0-不允许(默认),1-允许.
enable_unified_auth=0

#客户端查资金显示交易所风险率,0-不允许,1-允许(默认).
enable_show_exch_risk_rate=1

#客户端查资金显示手续费,0-不允许,1-允许(默认).
enable_show_fare_at_fund=1

#升级模式(1.仅提示客户需要升级；2.提示客户需要升级，并询问是否现在进行升级；3.提示客户版本不能正常使用，客户端自动退出，并强制启动在线升级程序；默认2)
upgrade_type=2         
         
#最低版本，低于此版本需要升级,默认V1.0.0.0
lowest_version=V1.0.0.0
##}

